Loading...
Searching...
No Matches
NonlinearFactorGraph.h File Reference

Factor Graph consisting of non-linear factors. More...

Go to the source code of this file.

## Classes

class | gtsam::NonlinearFactorGraph
struct | gtsam::traits< NonlinearFactorGraph >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Factor Graph consisting of non-linear factors.

Author
  Frank Dellaert
  Carlos Nieto
  Christian Potthast